RubyGems Navigation menu

exotel 0.2

Exotel api wrapper.

版本列表:

  1. 0.2 - February 23, 2013 (9.0 KB)
  2. 0.1.1 - December 21, 2012 (6.5 KB)
  3. 0.1 - December 09, 2012 (6.0 KB)
显示所有 (4 个版本)

Runtime 依赖关系 (1):

  • httparty >= 0.9.0
  • Development 依赖关系 (3):

  • bundler >= 1.0.0
  • mocha >= 0
  • webmock >= 0
  • 所有者:

    作者:

    • Vijendra Rao

    SHA 256 checksum:

    f9f6e89166499eca26d1a9e3fc28cc119ced1513b31767e7798222a85f3e0673

    下载总次数 18,886

    这个版本 14,206

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: